#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.2
visibility:           public
id:                   dhall-lsp-server-1.1.2-HbLRqyBsiOi504GpsEdKUS
key:                  dhall-lsp-server-1.1.2-HbLRqyBsiOi504GpsEdKUS
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  603121b341362d58003f3a4f0b071ba4
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.2-HbLRqyBsiOi504GpsEdKUS
depends:
    aeson-2.1.2.1-KyNubnU5CqDCJlTVwqAgSI
    aeson-pretty-0.8.9-9ckmsGRKuZYHQcGXRyFvyI base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-JH96d34eXlACaV8ApLfmKA
    dhall-1.41.2-9nhQha6EiGQ6YE02hnJY9m
    dhall-json-1.7.11-KO6O7vnzffn7M4M5FSmZBX directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.0-CTGj2iJUMnKI7mPIb6MkqQ
    lens-5.2.3-Fe0Hw2A4RDTFJ2cVZIFTHX
    lsp-1.4.0.0-HU1oQwcxPfIJHay1cVpnaC
    megaparsec-9.5.0-4C0w8B3pqiPzYMDTJvnal mtl-2.2.2
    network-uri-2.6.4.2-3ATHWKdftS89YCXhbMcL1o
    prettyprinter-1.7.1-Ha2Pfd4zitG4pXuw18rVOP
    rope-utf16-splay-0.3.2.0-CxSc8rAvEgU29PdpPPqRj8 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-A1aavG4ElP69oe01g9DM2E
    uri-encode-1.5.0.7-52Yxx5s7aD167q9Os6prdy

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

